<?php
 // created: 2019-04-11 10:15:10

$app_list_strings['room_list']=array (
  7801 => '780-1',
  7802 => '780-2',
  7803 => '780-3',
  7804 => '780-4',
  7805 => '780-5',
  89452 => '8945-2',
  89453 => '8945-3',
  89454 => '8945-4',
  89455 => '8945-5',
  89456 => '8945-6',
  89457 => '8945-7',
  89458 => '8945-8',
  89459 => '8945-9',
  894510 => '8945-10',
  894511 => '8945-11',
  894512 => '8945-12',
  894513 => '8945-13',
  894514 => '8945-14',
  894515 => '8945-15',
  894516 => '8945-16',
  894519 => '8945-19',
  894520 => '8945-20',
  894521 => '8945-21',
  894522 => '8945-22',
  894523 => '8945-23',
  894524 => '8945-24',
  894525 => '8945-25',
  894526 => '8945-26',
  894527 => '8945-27',
  894528 => '8945-28',
  894529 => '8945-29',
  894530 => '8945-30',
  894531 => '8945-31',
  894532 => '8945-32',
  894533 => '8945-33',
  894534 => '8945-34',
  894535 => '8945-35',
  894536 => '8945-36',
  894537 => '8945-37',
  894538 => '8945-38',
  89601 => '8960-1',
  89602 => '8960-2',
  89603 => '8960-3',
  89604 => '8960-4',
  89605 => '8960-5',
  89606 => '8960-6',
  89607 => '8960-7',
  89608 => '8960-8',
  89609 => '8960-9',
  896010 => '8960-10',
  896011 => '8960-11',
  896012 => '8960-12',
  896013 => '8960-13',
  896014 => '8960-14',
  896015 => '8960-15',
  896016 => '8960-16',
  896017 => '8960-17',
  896018 => '8960-18',
  896019 => '8960-19',
  896020 => '8960-20',
  'Choose One' => 'Choose One',
);